<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Predictores de saltos, IE-0521: Referencia del Archivo include/hglobal.hpp</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Predictores de saltos, IE-0521
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generado por Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Buscar');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Buscar');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_d44c64559bbebec7f509842c48db8b23.html">include</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Clases</a>  </div>
  <div class="headertitle">
<div class="title">Referencia del Archivo hglobal.hpp</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="predictor_8hpp_source.html">predictor.hpp</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Dependencia gráfica adjunta para hglobal.hpp:</div>
<div class="dyncontent">
<div class="center"><img src="hglobal_8hpp__incl.png" border="0" usemap="#include_2hglobal_8hpp" alt=""/></div>
<map name="include_2hglobal_8hpp" id="include_2hglobal_8hpp">
<area shape="rect" id="node2" href="predictor_8hpp.html" title="predictor.hpp" alt="" coords="39,80,137,107"/>
</map>
</div>
</div><div class="textblock"><div class="dynheader">
Gráfico de los archivos que directa o indirectamente incluyen a este archivo:</div>
<div class="dyncontent">
<div class="center"><img src="hglobal_8hpp__dep__incl.png" border="0" usemap="#include_2hglobal_8hppdep" alt=""/></div>
<map name="include_2hglobal_8hppdep" id="include_2hglobal_8hppdep">
<area shape="rect" id="node2" href="main_8cpp.html" title="main.cpp" alt="" coords="35,155,109,181"/>
<area shape="rect" id="node3" href="torneo_8hpp.html" title="include/torneo.hpp" alt="" coords="59,80,187,107"/>
</map>
</div>
</div>
<p><a href="hglobal_8hpp_source.html">Ir al código fuente de este archivo.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Clases</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classhglobal.html">hglobal</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generado por &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
